Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 19:23:05 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Dear Team,<div dir="auto"><br></div>
<div dir="auto">Above mention contact no 0526978802 is my correct number and I'll provide one more number 0569978933. But I'll promise am not receive any call from your team . Ones person send massage through Watsap and he ask me to send my location . Same time I send my location and contact to that number and explain my location . Same time he agreed with me he will reach 3o minutes and till not received. And several time I followed for same and called him 3 more time. Yesterday evening I called and send my home location and discuss with him for delivery and he agreed I'll try to reach and till not delivered. Screen short attached for your reference.</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Feb 2023, 10:36 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Prakasan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, We would like to inform you that our courier partner tried to contact you on +971526978802 but didn't receive any response from your end.<br><br>We request you to please provide us with your correct mobile number so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Babyshop </span>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044011797845'>Screenshot_2023-02-11-23-19-44-71_6012fa4d4ddec268fc5c7112cbb265e7.jpg</a><br />2. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044011797846'>Screenshot_2023-02-11-23-19-51-00_6012fa4d4ddec268fc5c7112cbb265e7.jpg</a><br />3. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044011797847'>Screenshot_2023-02-11-23-19-57-60_6012fa4d4ddec268fc5c7112cbb265e7.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5694539